
<?php

include './config/global_config.php';

$global = new Global_conf();

if($global->offline==NULL) {
    //echo "//Conf is not connected//";
}
else {
   //  echo "//Conf is connected//";
}



include './web_parts/header.php';  
    //include './web_parts/loading.php';
    // |
    /* --> */  include './web_parts/home.php';      

include './web_parts/footer.php';

?>